
StocksAndFisheriesKB - Bug #20989

Update link

Mar 18, 2021 04:00 PM - Aureliano Gentile

Status: Closed Start date: Mar 18, 2021

Priority: Normal Due date:  

Assignee: Francesco Mangiacrapa % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: GRSF   

Description

In this page https://i-marine.d4science.org/web/grsf/home, please update this text "GRSF API: for programmatic access please click 

here." with "here" pointing to https://isl.ics.forth.gr/grsf/grsf-api/

History

#1 - Mar 19, 2021 03:29 PM - Francesco Mangiacrapa

- Status changed from New to Feedback

- % Done changed from 0 to 100

Updated as requested

#2 - Mar 19, 2021 03:30 PM - Aureliano Gentile

- Status changed from Feedback to Closed

With many thanks

Aureliano
